Skip to main content
GET
/
{chain_id}
/
api
/
v2
/
smart-contracts
/
counters
Get count statistics (new & newly verified) for deployed smart contracts
curl --request GET \
  --url https://api.blockscout.com/{chain_id}/api/v2/smart-contracts/counters \
  --header 'Authorization: Bearer <token>'
{
  "new_smart_contracts_24h": "<string>",
  "new_verified_smart_contracts_24h": "<string>",
  "smart_contracts": "<string>",
  "verified_smart_contracts": "<string>"
}

Authorizations

Authorization
string
header
required

API key passed as a Bearer token in the Authorization header.

Path Parameters

chain_id
string
required

The ID of the blockchain

Response

Count statistics for smart contracts.

Smart contracts counters

new_smart_contracts_24h
string
Pattern: ^-?([1-9][0-9]*|0)$
new_verified_smart_contracts_24h
string
Pattern: ^-?([1-9][0-9]*|0)$
smart_contracts
string
Pattern: ^-?([1-9][0-9]*|0)$
verified_smart_contracts
string
Pattern: ^-?([1-9][0-9]*|0)$